[Settings]
ModeWidth=0
ModeHeight=0
ModeRefreshRate=0
Renderer=3
PixelShaderVersion2=-65024
Interlace=0
AspectRatio=2
filter=1
tvout=0
nloophack=2
vsync=0
logz=0
fba=1
resx=1024
resy=1024
swthreads=1
nativeres=1
